<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layout}">
<!--      xmlns:sec="https://www.thymeleaf.org/thymeleaf-extras-springsecurity5"-->

<head>
  <meta charset="UTF-8">
  <title>Home</title>
</head>
<body>

<div layout:fragment="main-content">
  <h1>Admin only!</h1>
</div>


</body>
</html>